/* this is DNR Industries stylesheet named dnr01.css */

/*_______LAYOUTS____*/

body {
	text-align: center;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
	font-weight: normal;
	font-style: normal;
	line-height: 16px;
	background-color: #FFF;
	background-image: url(bkgrnd01.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
	color: #000
}

html, body {
	margin: 0px;
	padding: 0px;
}

p {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

form {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}


#wrap {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid #000000;
	background-color: none;
	color: #000;
	padding; 0 20px 0 20px;
	text-align: center;	
}

#topblock {
	background-attachment: scroll;
	background-color: none;
	background-image: url(framer_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: scroll;
}



#midblock1 {	
	background-image: url(floorall3_01.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-attachment: scroll;
	background-color: #FFF;
}

#midblock2 {	
	background-image: url(floorall3_02.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment: scroll;
	background-color: #FFF;

}

#midblock3 {	
	background-image: url(floorall3_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment: scroll;
	background-color: #FFF;
}

#midblock4 {	
	background-color: #FFF;
}

#midblock5 {	
	background-image: url(parts1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-attachment: scroll;
	background-color: #FFF;
}

#midblock11 {	
	background-image: url(floorall3_11.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-attachment: scroll;
	background-color: #FFF;
}

#midblock12 {	
	background-image: url(floorall3_12.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment: scroll;
	background-color: #FFF;

}

#midblock13 {	
	background-image: url(floorall3_13.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment: scroll;
	background-color: #FFF;
}

#midblock21 {	
	background-image: url(floorall3_21.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-attachment: scroll;
	background-color: #FFF;
}

#midblock22 {	
	background-image: url(floorall3_22.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment: scroll;
	background-color: #FFF;

}

#midblock23 {	
	background-image: url(floorall3_23.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment: scroll;
	background-color: #FFF;
}

#midblock31 {	
	background-image: url(floorall3_31.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-attachment: scroll;
	background-color: #FFF;
}

#midblock32 {	
	background-image: url(floorall3_32.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment: scroll;
	background-color: #FFF;

}

#midblock33 {	
	background-image: url(floorall3_33.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment: scroll;
	background-color: #FFF;
}

#botblock {
	background-attachment: scroll;
	background-color: none;
	background-image: url(framer_03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: scroll;
}

#midblock41 {	
	background-color: #FFF;
}

#midblock42 {	
	background-color: #FFF;
}

#midblock43 {	
	background-color: #FFF;
}

#midblock44 {	
	background-color: #FFF;
}

#midblock45 {	
	background-color: #FFF;
}



/*_______TEXT____*/



h1  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	line-height: 21px;
	color: #00C;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: none;
	border-top; 0px;
}

.upper  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	font-style: normal;
	font-weight: normal;
	line-height: 11px;
	color: #32688d;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: none;
	border-top; 0px;
}

h2  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	line-height: 28px;
	color: #000;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: none;
	border-top; 0px;
}

.multi  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	line-height: 18px;
	color: #000;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: none;
	border-top; 0px;
}
h3  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: 15px;
	color: #309;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: none;
	border-top; 0px;
}

h4  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	line-height: 16px;
	color: #000;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: none;
	border-top; 0px;
}

p  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 17px;
	color: #000;
	padding-top: 4px;

}

p.italic {
	font-style: italic;
}

p.white {
	color: #fff;
}

p.small {
	font-size: 10px;
	line-height: 10px;
}

p.small1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	line-height: 14px;
	color: #000000;
	margin-left: 0px;
	margin-right: 60px;
	margin-top: 0px;
	margin-bottom: 5px;

}
